/*** FONTS ***/
@import url('https://fonts.googleapis.com/css?family=Raleway:400,600,700,800');

/*
font-family: 'Raleway', sans-serif;
*/

/*** ROWS ***/
.row.full { width: 100%; max-width: 100%; }
.full-width { width: 100%; }  
.full { width: 100%; }
.container { width: 1000px; max-width: 100%; }

/*** DEFAULTS ***/
.wrap { position: relative; }
img { max-width: 100%; }
.text-left { text-align: left; }
.text-center { text-align: center; }
.text-right { text-align: right; }

/*** BODY ***/ 
body {
    margin: 0;
    padding: 0;
    font-size: 16px;
    background: #FFF;
    font-family: 'Raleway', sans-serif;
}

/*** LINKS ***/
a { color: #005087; }
a:hover { color: #64a524; }
a.anchor {
    display: block;
    position: relative;
    top: -280px;
}
   
/*** HEADERS ***/
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6 {
    font-family: 'Raleway', sans-serif;
    font-weight: 800;
    color: #005087;
}
h1, .h1 { font-size: 48px; }
h2, .h2 { font-size: 36px; }
h3, .h3 { font-size: 32px; }
h4, .h4 { font-size: 28px; }
h5, .h5 { font-size: 24px; }
h6, .h6 { font-size: 18px; }
    
/*** SECONDARIES ***/
td {
    vertical-align: top;
    border: 1px solid #eee;
    padding: 15px;
}
.button, button, input[type=submit] {
    background: #64a524;
    color: #FFF;
    font-size: 14px;
    padding: 10px;
    border: 1px solid #64a524;
    border-top: 4px solid #9ec222;
    display: block;
    text-align: center;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    font-weight: bold;
    width: 100%;
}
.button:hover, button:hover, .button.active, button.active, input[type=submit]:hover, input[type=submit].active {
    border: 1px solid #9ec222;
    border-top: 4px solid #9ec222;
    background: #9ec222;
    color: #FFF;
    text-decoration: none;
}
button.small, .button.small {
    font-size: 14px;
}

/*** BUTTON ICONS ***/
.button.icon-submit,
button.icon-submit {
    background: #64a524 url("/images/envelope.png") no-repeat;
    background-position: left 20px center;
    padding-left: 20px;
}
.button.icon-enrolment,
button.icon-enrolment {
    background: #64a524 url("/images/address-book.png") no-repeat;
    background-position: left 20px center;
    padding-left: 20px;
}
.button.icon-ero,
button.icon-ero {
    background: #64a524 url("/images/checkmark.png") no-repeat;
    background-position: left 20px center;
    padding-left: 20px;
}
.button.icon-winz,
button.icon-winz {
    background: #64a524 url("/images/file-text2.png") no-repeat;
    background-position: left 20px center;
    padding-left: 20px;
}

/*** PARAGRAPHS ***/
p {
    font-size: 16px;
    color: #333;
}
p.medium { font-size: 20px; }
p.large { font-size: 24px; }
p.error {
    background: red;
    margin: 0px;
    padding: 5px 15px;
    color: #FFF;
    font-size: 12px;
    line-height: normal;
}

/*** LABELS ***/
label {
    color: #333;
    font-weight: normal;
    display: block;
    font-size: 14px;
}
span.field-validation-error {
    font-size: 12px;
    background: #FF0000;
    width: 100%;
    display: block;
    position: relative;
    top: -15px;
    color: #FFF;
    padding: 10px 15px;
}

/*** INPUT ***/
[type=color],
[type=date],
[type=datetime-local],
[type=datetime],
[type=email],
[type=month],
[type=number],
[type=password],
[type=search],
[type=tel],
[type=text],
[type=time],
[type=url],
[type=week],
textarea {
    background: #FFF;
    color: #005087;
    box-shadow: none;
    border: 1px solid #eee;
    padding: 15px;
    height: 40px;
    width: 100%;
    outline: none;
    margin: 0px 0px 15px 0px;
    max-width: 100% !important;
    font-size: 14px;
}
input, select {
    font-size: 14px;
    font-weight: normal;
}
textarea {
    height: 150px;
    max-width: 100%;
    margin-bottom: 10px;
}

/*** FANCIES ***/
p.download {
    background: url("/images/download.png") no-repeat;
    padding: 8px 0px 0px 45px;
    height: 32px;
    background-position: top left;
}
p.view {
    background: url("/images/view.png") no-repeat;
    padding: 8px 0px 0px 45px;
    height: 32px;
    background-position: top left;
}

/*** HEADER ***/
header {
    padding: 0px;
}
header .mobile-menu { display: none; }
header .container-fluid {
    padding-left: 0px;
    padding-right: 0px;
    overflow: hidden;
}
header .logo { text-align: center; }
header .logo .logo-inner { padding: 15px; height: 100%; }
header .logo .logo-inner div {
    height: 100%;
    width: 100%;
    min-height: 129px;
    background: url('/images/logo.png') no-repeat;
    background-size: contain;
    background-position: center;
}
header .searching { text-align: right; }
header .searching .social a { color: #005087; }
header .searching .social a p {
    background: url('/images/facebook.png') no-repeat;
    background-position: right center;
    padding-right: 55px;
    font-size: 16px;
    height: 50px;
    line-height: 50px;
    color: #005087;
    margin: 0px;
}
header .searching .search input[type=text] {
    width: 100%;
    background: #E0E0E0 url(/images/search.png) no-repeat;
    background-position: right 5px center;
    height: 50px;
    margin: 0px;
    border: 0px;
    padding-right: 60px;
}
header nav { font-size: 0px; }
header .line { border-bottom: 1px solid #E6E6E6; }
header ul {
    padding: 0px;
    margin: 0px;
}
header nav.tabs li {
    list-style: none;
    display: inline-block;
}
header nav.tabs li a {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
    padding: 0px 20px;
    height: 65px;
    line-height: 65px;
    background: #F6F6F6;
    border-right: 1px solid #E6E6E6;
    display: block;
    text-decoration: none;
}
header nav.tabs li:first-child a { border-left: 1px solid #E6E6E6; }
header nav.tabs li:hover a,
header nav.tabs li.active a {
    background: #FFF;
    color: #64A524;
    position: relative;
    top: 1px;
    z-index: 99;
}
header .navigation {
    border: 1px solid #E6E6E6;
    border-right: 0px;
    border-bottom: 0px;
    padding: 0px 0px 15px 0px;
}
header.active .navigation { padding: 0px; }
header .navigation nav { padding-left: 20px; }
header .navigation nav li {
    list-style: none;
    display: inline-block;
}
header .navigation nav li a {
    margin-right: 25px;
    font-size: 14px;
    font-weight: bold;
    display: inline-block;
    padding: 15px 0px 3px 0px;
    text-decoration: none;
    border-bottom: 2px solid #FFF;
}
header .navigation nav li.active a,
header .navigation nav li:hover a {
    border-bottom: 2px solid #64A524;
    color: #64A524;
}

header nav.additional { text-align: right; }
header nav.additional li {
    list-style: none;
    display: inline-block;
}
header nav.additional li a {
    font-size: 14px;
    display: inline-block;
    padding: 0px;
    margin: 15px 10px 0px 10px;
    padding-bottom: 5px;
    font-weight: bold;
    color: #005087;
    border-bottom: 2px solid #005087;
    text-decoration: none;
}
header nav.additional li:hover a,
header nav.additional li.active a {
    color: #64A524;
    border-bottom: 2px solid #64A524;
}
header.active {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    z-index: 199;
    background: #FFF;
    border-bottom: 1px solid #E6E6E6;
}
header.active .searching { display: none; }
header.active nav.tabs li a {
    height: 50px;
    line-height: 50px;
}
header.active .navigation nav li a {
    padding: 12px 0px 3px 0px;
    margin-bottom: 10px;
}
header.active .logo .logo-inner div { min-height: auto; }

/*** BANNER ***/
section.banner { position: relative; }
section.banner .slide {
    width: 100%;
    text-align: center;
}
section.banner .slide .box-wrap {
    text-align: center;
    z-index: 99;
    top: 50%;
    width: 100%;
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
section.banner .slide .box {
    max-width: 500px;
    margin: 0px auto;
}
section.banner .slide .box img {
    display: inline-block;
    margin-bottom: 20px;
}
section.banner .slide .box h1 {
    color: #FFF;
    font-weight: bold;
    margin-top: 0px;
    margin-bottom: 20px;
    text-shadow: 0px 1px 1px #333;
}
section.banner .slide .box p {
    color: #FFF;
    max-width: 500px;
    padding: 0px 15px;
    margin: 0px auto;
    font-size: 20px;
    text-shadow: 0px 1px 1px #333;
}
section.banner .slide .box .button {
    display: block;
    padding: 10px 50px;
    margin: 30px auto 0px auto;
    display: inline-block;
    width: auto;
}
section.banner .slick-arrow {
    display: inline-block;
    position: absolute;
    top: calc(50% - 24px);
    z-index: 198;
    border: 0px;
    font-size: 0px;
    height: 48px;
    width: 48px;
    padding: 0px;
    outline: none;
}
section.banner .slick-prev {
    left: 0px;
    background: #FFF url("/images/arrow-left.png") no-repeat;
    background-position: left 10px center;
    border-radius: 0px;
    -webkit-border-top-right-radius: 30px;
    -webkit-border-bottom-right-radius: 30px;
    -moz-border-radius-topright: 30px;
    -moz-border-radius-bottomright: 30px;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
}
section.banner .slick-prev:hover {
    background: #eee url("/images/arrow-left.png") no-repeat;
    background-position: left 10px center;
}
section.banner .slick-next {
    right: 0px;
    background: #FFF url("/images/arrow-right.png") no-repeat;
    background-position: right 10px center;
    border-radius: 0px;
    -webkit-border-top-left-radius: 30px;
    -webkit-border-bottom-left-radius: 30px;
    -moz-border-radius-topleft: 30px;
    -moz-border-radius-bottomleft: 30px;
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}
section.banner .slick-next:hover {
    background: #eee url("/images/arrow-right.png") no-repeat;
    background-position: right 10px center;
}
section.banner .down-wrap {
    position: absolute;
    bottom: 15px;
    width: 100%;
    text-align: center;
}
section.banner .down-arrow {
    -webkit-border-radius: 360px;
    -moz-border-radius: 360px;
    border-radius: 360px;
    background: #FFF url("/images/arrow-down.png") no-repeat;
    background-position: center;
    display: inline-block;
    height: 48px;
    width: 48px;
}
section.banner .down-arrow:hover {
    cursor: pointer;
    background: #eee url("/images/arrow-down.png") no-repeat;
    background-position: center;
}

/*** GALLERY ***/
section.gallery.block { padding-top: 50px; position: relative; }
section.gallery .gall { margin-bottom: 100px; }
section.gallery h2 { margin-bottom: 30px; }
section.gallery .container {   
    padding: 10px 0px 0px 0px;
}
section.gallery .gall {   
    margin-left: 5px;
    margin-right: 5px;
}
section.gallery .gall .grid-item {
    float: left;
    width: 25%;
    padding: 5px;
}
section.gallery .filters {
    background: #E7F4FC;
    padding: 15px 15px 5px 15px;
    margin: 0px 10px 30px 10px;
}
section.gallery .filters p {
    font-size: 14px;
    display: inline-block;
    margin-right: 15px;
    font-weight: bold;
    position: relative;
    top: -4px;
}
section.gallery .filters span.tag {
    background: #FFF;
    color: #002e42;
    border: 2px solid #E7F4FC;
    font-weight: bold;
    margin-right: 10px;
    margin-bottom: 10px;
    padding: 10px 15px 10px 22px;
    font-size: 14px;
    vertical-align: middle;
    position: relative;
    display: inline-block;
}
section.gallery .filters span.tag:hover,
section.gallery .filters span.tag.active {
    background: #E7F4FC;
    border: 2px solid #FFF;
    cursor: pointer;
}
section.gallery .filters span.tag .hole {
    background: #E7F4FC;
    height: 12px;
    width: 12px;
    position: absolute;
    left: 5px;
    top: calc(50% - 6px);
    -webkit-border-radius: 360px;
    -moz-border-radius: 360px;
    border-radius: 360px;
}
section.gallery .filters span.tag:hover .hole,
section.gallery .filters span.tag.active .hole { background: #FFF; }

/*** PAGE TITLE ***/
section.page-title {
    background-image: url("/images/main.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    padding: 200px 0px;
    text-align: center;
}
section.page-title.small {
    padding: 150px 0px;
    text-align: center;
    border-top: 1px solid #E6E6E6;
}
section.page-title h1,
section.page-title h2 {
    color: #FFF;
    margin: 0px auto;
    display: inline-block;
    text-shadow: 0px 1px 1px #333;
}

/*** SEARCH ***/
section.search { padding: 50px 0px; }
section.search h2 { margin-bottom: 30px; }
section.search input[type=text] {
    width: 100%;
    background: #eee url(/images/search.png) no-repeat;
    background-position: right 5px center;
    height: 50px;
    margin: 0px;
    border: 0px;
    padding-right: 60px;
    margin-bottom: 30px;
}
section.search .result {
    border-bottom: 1px solid #E6E6E6;
    padding: 15px 0px;
}
section.search .result a {
    display: block;
    margin-bottom: 5px;
}

/*** ARTICLE ***/
section.article {
    border-top: 1px solid #E6E6E6;
    padding: 50px 0px;
}
section.article h1, section.article .h1,
section.article h2, section.article .h2,
section.article h3, section.article .h3,
section.article h4, section.article .h4,
section.article h5, section.article .h5,
section.article h6, section.article .h6 {
    margin-top: 30px;
    margin-bottom: 30px;
    display: block;
}
section.article  {
    background: url("/images/background-1.jpg") no-repeat;
    background-position: bottom center;
    padding-bottom: 300px;
}
section.article .container { padding-bottom: 30px; }
section.article form { margin: 30px 0px; }
section.article .sitemap li { list-style-type: circle; }
section.article .member { margin-bottom: 15px; }
section.article .member h4 {
    margin: 0px 0px 15px 0px;
    padding: 0px;
}
section.article .member img { margin-bottom: 15px; }

/*** BLOCKS ***/
section.block { padding: 100px 0px; }
section.block h3 { margin-bottom: 30px; }
section.block p {
    font-size: 16px;
    line-height: 26px;
}
section.block.block-1 {
    background: url("/images/background-1.jpg") no-repeat;
    background-position: bottom center;
    padding-bottom: 300px;
}
section.block.block-2 {
    background: url("/images/background-2.jpg") no-repeat;
    background-position: bottom center;
    padding-bottom: 300px;
}
section.block.block-3 {
    background: url("/images/background-3.jpg") no-repeat;
    background-position: bottom center;
    padding-bottom: 250px;
}

/*** CENTERS ***/
section.centers .center {
    height: 600px;
    position: relative;
}
section.centers .center .overlay {
    background: url("/images/shadow-overlay.png") no-repeat;
    background-position: top center;
    background-size: cover;
    position: absolute;
    left: 0px;
    top: 0px;
    height: 100%;
    width: 100%;
    text-align: center;
    cursor: pointer;
}
section.centers .center h4 {
    text-align: center;
    margin-top: 50px;
    margin-bottom: 20px;
}
section.centers .center .content { margin-bottom: 15px; }
section.centers .center .description {
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
    background: rgba(255, 255, 255, 0.8);
    padding: 30px;
    display: none;
    padding-bottom: 90px;
    height: 70%;
    text-align: left;
}
section.centers .center .google-wrap { margin-top: 6px; }
section.centers .center .details {
    position: absolute;
    width: 100%;
    bottom: 20px;
    left: 0px;
    display: none;
}
section.centers .center .description .scrollable {
    max-height: 100%;
    overflow-y: auto;
} 
section.centers .center .description h5 {
    color: #1a7e14;
    margin-top: 0px;
    margin-bottom: 20px;
}
section.centers .center .description p {
    margin-bottom: 15px;
    line-height: 24px;
}
section.centers .center a.google {
    display: inline-block;
    padding-left: 35px;
    background: url(/images/map.png) no-repeat;
    background-position: left top;
    border-bottom: 2px solid #005087;
    padding-bottom: 12px;
    font-size: 14px;
    font-weight: bold;
}
section.centers .center a.google:hover {
 color: #005087;
}

/*** EMOTIVE ***/
div.emotive {
    height: 600px;
    width: 100%;
}

/*** FOOTER ***/
footer {
    background: url("/images/background-4.png") no-repeat;
    background-position: bottom center;
    background-size: cover;
    padding-bottom: 550px;
    padding-top: 115px;
    position: relative;
}
footer .columns {
    padding-left: 50px;
    padding-right: 50px;
}
footer h4 {
    margin-bottom: 30px;
    color: #8bd2f7;
}
footer label {
    color: #f5f7f9;
    font-size: 12px;
}
footer input[type=text] {
    background: transparent;
    border-radius: 0px;
    border: 0px;
    padding: 0px;
    height: 35px;
    color: #FFF;
    border-bottom: 2px solid #d7df21;
}
footer p.title {
    font-weight: bold;
    font-size: 18px;
    color: #FFF;
}
footer .resources .button {
    margin-bottom: 15px;
}
footer ul.details { padding: 0px; }
footer ul.details a { text-decoration: none; }
footer ul.details li { list-style: none; }
footer ul.details li a {
    color: #FFF;
    font-size: 16px;
    padding: 10px 0px 10px 50px;
    min-height: 41px;
    margin-bottom: 20px;
    word-wrap: break-word;
    display: block;
}
footer ul.details li:hover {
    cursor: pointer;
    text-decoration: underline;
}
footer ul.details li.phone { background: url("/images/icon-phone.png") no-repeat; }
footer ul.details li.phone:hover { background: url("/images/icon-phone-hover.png") no-repeat; }
footer ul.details li.email { background: url("/images/icon-email.png") no-repeat; }
footer ul.details li.email:hover { background: url("/images/icon-email-hover.png") no-repeat; }
footer ul.details li.location { background: url("/images/icon-location.png") no-repeat; white-space: pre-line; }
footer ul.details li.location:hover { background: url("/images/icon-location-hover.png") no-repeat; }

footer .foot {
    position: absolute;
    bottom: 35px;
    width: 100%;
    text-align: center;
    color: #78c7ef;
}
footer .foot a { color: #78c7ef; }
footer .foot .detail {
    margin-bottom: 5px;
}

/*** RESPONSIVE SPECIFIC ***/
@media only screen and (min-width: 1775px) {
    footer .container-fluid {
        padding-left: 150px;
        padding-right: 150px;
    }
}
@media only screen and (min-width: 2200px) {
    section.block.block-1,
    section.article {
        background: url("/images/background-1.png") no-repeat;
        background-position: bottom center;
        background-size: cover;
        padding-bottom: 300px;
    }
    section.block.block-2 {
        background: url("/images/background-2.png") no-repeat;
        background-position: bottom center;
        background-size: cover;
        padding-bottom: 300px;
    }
    section.block.block-3 {
        background: url("/images/background-3.png") no-repeat;
        background-position: bottom center;
        background-size: cover;
        padding-bottom: 250px;
    }
}

@media only screen and (min-width: 992px) and (max-width: 1170px) {
    header nav.tabs li a {
        padding: 0px 10px;
        height: 50px;
        line-height: 50px;
        font-size: 12px;
    }
    header nav.additional li {
        display: inline-block;
    }
    header nav.additional li a {
        margin-top: 12px;
        font-size: 12px;
    }
    header .navigation { padding: 6px 0px; }
    header .navigation nav li a {
        font-size: 12px;
        padding: 5px 0px;
        margin-right: 25px;
        margin-bottom: 0px;
    }
    header .searching .social a p { font-size: 14px; }

    header .logo .logo-inner div { min-height: 100px; }

    section.block.block-1,
    section.block.block-2,
    section.block.block-3 {
        padding-top: 50px;
        padding-bottom: 50px;
        background: #FFF;
    } 
    section.block h3 { margin-top: 0px; }

    section.emotive { height: 400px; }

    section.centers .center .description {
        padding-bottom: 150px;
        height: 100%;
        background: #FFF;
    }
    section.centers .center a.google {
        padding-bottom: 10px;
        padding-top: 5px;
        font-size: 10px;
        padding-left: 30px;
    }

    footer {
        padding-top: 50px;
        padding-bottom: 400px;
    }
    footer .columns {
        padding-left: 30px;
        padding-right: 30px;
    }
}

/*** RESPONSIVE TABLET ***/
@media only screen and (max-width: 991px) {
    h1 { font-size: 32px; }
    h2 { font-size: 26px; }
    h3 { font-size: 22px; }
    h4 { font-size: 20px; }
    h5 { font-size: 18px; }
    h6 { font-size: 16px; }

    /*** ANCHOR ***/
    a.anchor {
        display: block;
        position: relative;
        top: 0px;
    }

    /*** HEADER ***/
    header {
        padding-bottom: 0px;
    }
    header .desktop-menu { display: none; }
    header .logo {
        margin-bottom: 15px;
        padding: 15px;
        min-height: 80px;
        background: #64A524;
    }
    header .logo .logo-inner {
        max-width: 259px;
        margin: 0px auto;
    }
    header .logo .logo-inner div {
        background: #64A524 url('/images/logo-white.png') no-repeat;
        background-size: contain;
        background-position: center;
        min-height: 100px;
    }
    header .mobile-menu {
        display: none;
        z-index: 1000;
        background: #64A524;
        position: absolute;
        top: 0px;
        width: 100%;
        min-height: 100%;
        padding: 50px 15px 30px 0px;
    }
    header .mobile-menu ul { padding-left: 15px; }
    header .mobile-menu ul li {
        list-style: none;
        padding: 5px;
        color: #FFF;
    }
    header .mobile-menu ul li.active { border-bottom: 1px solid #FFF; }
    header .mobile-menu ul li a {
        text-decoration: none;
        color: #FFF;
    }
    header .menu {
        position: absolute;
        top: 15px;
        left: 15px;
        width: 40px;
        z-index: 1001;
        -webkit-transform: rotate(0deg);
        -moz-transform: rotate(0deg);
        -ms-transform: rotate(0deg);
        transform: rotate(0deg);
        -webkit-transition: -webkit-transform 0.3s ease-in-out;
        -moz-transition: -moz-transform 0.3s ease-in-out;
        transition: transform 0.3s ease-in-out;
    }
    header .menu span {
        display: block;
        height: 6px;
        background: #FFF;
        margin-bottom: 4px;
        max-width: 64px;
        margin-left: auto;
        margin-right: auto;
    }
    header .menu.active span:nth-child(1),
    header .menu.active span:nth-child(4) { display: none; }
    header .menu.active span:nth-child(2) {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        transform: rotate(45deg);
        position: relative;
        top: 10px;
    }
    header .menu.active span:nth-child(3) {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
    header .container-fluid {
        padding-left: 15px;
        padding-right: 15px;
    }
    header .searching {
        margin-bottom: 15px;
        text-align: left;
    }
    header .searching .social a p {
        background: url("/images/facebook.png") no-repeat;
        background-position: left center;
        padding-right: 0px;
        padding-left: 55px;
    }
    header nav.tabs li {
        width: 25%;
        padding: 0px;
        border-bottom: 1px solid #E6E6E6;
    }
    header nav.tabs li:hover,
    header nav.tabs li.active {
        top: 0px;
    }
    header nav.additional { display: none; }
    header .navigation {
        border: 1px solid #E6E6E6;
        border-top: 0px;
    }
    header .navigation { border: 0px; }
    header .navigation nav { padding-left: 0px; }
    header .navigation nav li {
         margin-bottom: 0px;
         margin-right: 25px;
    }

    /*** CENTER ***/
    section.centers .center { height: 500px; }
    section.centers .center h4 { font-size: 32px; }

    /*** BLOCKS ***/
    section.block.block-1,
    section.block.block-2,
    section.block.block-3 {
        padding-top: 50px;
        padding-bottom: 50px;
        background: #FFF;
    } 
    section.block h3 { margin-top: 0px; }

    /*** EMOTIVE ***/
    section.emotive { height: 400px; }

    /*** GALLERY ***/
    section.gallery .gall .grid-item { width: 33.33%; }

    /*** FOOTER ***/
    footer {
        background: #004F87 url("/images/background-4.png") no-repeat;
        background-position: bottom center;
        background-size: initial;
        padding-top: 50px;
    }
}

/*** RESPONSIVE MOBILE ***/
@media only screen and (max-width: 640px) {
    h1 { font-size: 32px; }
    h2 { font-size: 26px; }
    h3 { font-size: 22px; }
    h4 { font-size: 20px; }
    h5 { font-size: 18px; }
    h6 { font-size: 16px; }

    /*** HEADER ***/
    header { padding-bottom: 0px; }
    header .logo { margin-bottom: 15px; }
    header .social { display: none; }
    header nav.tabs { border-left: 1px solid #E6E6E6; }
    header nav.tabs a:first-child li { border-left: 0px; }
    header nav.tabs li { width: 25%; }
    header .navigation { text-align: center; }
    header .navigation nav li {
        margin-left: 10px;
        margin-right: 10px;
    }
    section.page-title,
    section.page-title.small { padding: 100px 0px; }

    /*** CENTRES ***/
    section.centers .center .description {
        padding-bottom: 150px;
        height: 100%;
        background: #FFF;
        border-top: 5px solid #9EC222;
        border-bottom: 5px solid #9EC222;
    }
    section.centers .center .google-wrap {
        margin-top: 15px;
        text-align: center;
    }
    section.centers .center .details {
        position: absolute;
        width: 100%;
        bottom: 20px;
        left: 0px;
    }
    section.centers .center .details a.button {
        max-width: 275px;
        margin: 0px auto;
    }

    /*** ARTICLE ***/
    section.article  {
        background: #FFF;
        padding: 15px 0px;
    }

    /*** BANNER ***/
    section.banner .slick-prev { display: none !important; }
    section.banner .slick-next { display: none !important; }

    /*** GALLERY ***/
    section.gallery .gall .grid-item { width: 50%; }

    /*** FOOTER ***/
    footer h4 { margin-top: 50px; }
    footer h4.first { margin-top: 0px; }
    footer .foot { bottom: 35px; }
    footer .foot .detail { font-size: 12px; }
}